@import '../../../../assets/styles/mixins/media.scss';
.product {
    padding: 20px;
    &__name-container {
        border-radius: 5px 5px 0 0;
        background-color: #a4a4a4;
        padding: 20px;
        color: #fff;
        font-weight: bold;
    }
    &__description-container {
        background: #f2f2f2;
        color: #313131;
        padding: 20px;
    }
    &__image {
        height: 354px;
        @include device-xs {
            height: auto;
        }
    }
    &__image-card {
        padding: 10px;
    }
    &__form {
        padding-top: 20px;
    }
}
